<?xml version="1.0"?>
<gconf>
<entry name="charset" mtime="1071256138" muser="root" type="schema" stype="string" owner="evolution-mail">
<local_schema locale="C" short_desc="Default charset in which to compose messages">
<default type="string">
<stringvalue></stringvalue>
</default>
<longdesc>
          Default charset in which to compose messages.
         </longdesc>
</local_schema>
</entry>
<entry name="send_html" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Send HTML mail by default">
<default type="bool" value="false"/>
<longdesc>
          Send HTML mail by default.
         </longdesc>
</local_schema>
</entry>
<entry name="magic_links" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Automatic link recognition">
<default type="bool" value="true"/>
<longdesc>
	 Recognize links in text and replace them.
         </longdesc>
</local_schema>
</entry>
<entry name="magic_smileys" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Automatic smiley recognition">
<default type="bool" value="false"/>
<longdesc>
	 Recognize smileys in text and replace them with images.
         </longdesc>
</local_schema>
</entry>
<entry name="inline_spelling" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Spell check inline">
<default type="bool" value="true"/>
<longdesc>
	 Draw spelling error indicators on words as you type.
         </longdesc>
</local_schema>
</entry>
</gconf>
